<nbankcont1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codbankcont1>101</codbankcont1>
  <codbankcont>20</codbankcont>
  <codiobanca>101</codiobanca>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

</nbankcont1>
